<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8">
  <title>Trial EIL Style Guide</title>

  <meta name="description" content="">
  <meta name="generator" content="kss-node">
  <meta name="viewport" content="width=device-width">

  <link rel="stylesheet" href="styles.css">

</head>
<body id="page">

<div class="l-container imsge-text-link">
  <div class="imsge-text-link_media" style="background-image:url('images/trial_img_cover.png')"></div>
  <h2>international opportunities</h2>
  <div class="l-row l-align-items-flex-end">
    <div class="imsge-text-link_description l-col l-col-12 l-lg-6">
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et tempus nisl, et eleifend magna. Donec ut risus luctus, egestas nisl accumsan, finibus lorem. Sed efficitur sollicitudin eros, nec varius sem malesuada sit amet. Vestibulum quis efficitur diam. Nullam non ultrices velit. In fermentum leo justo. Aenean sagittis, eros quis pulvinar egestas, libero sapien viverra leo, vulputate rutrum arcu lacus et augue.</p>
    </div>
    <div class="imsge-text-link_actions l-col l-col-12 l-lg-5 l-md-offset-6">
      <img src="images/plane.png" />
      <a href="#" class="cta-in-website cta-in-website--green">
        <span>Study abroad,<br> internships & more</span>
      </a>
    </div>
  </div>
</div>


<!-- SCRIPTS -->

<script>

</script>

</body>
</html>
